<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}

CDir::Make(_UPLOADPATH  . "skins/overlays");

$files = array(
			"modules/skineditor/updates/content/dots.png"	=> "../upload/skins/overlays/1.png",
			"modules/skineditor/updates/content/dots_white.png"	=> "../upload/skins/overlays/13.png",
			"modules/skineditor/updates/content/overlays.css"	=> "../upload/skins/overlays.css"
);

foreach ($files as $key => $val) {
	CFile::Copy($key , $val);
}


?>